@charset "UTF-8";

.mv_img {
	background-image: url(../img/dining/img_dining_mv.jpg);
}

.dining__inner {
	max-width: 996px;
	margin: 0 auto 0;
	padding: 90px 0 130px;
}

.dining__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 70px;
	margin-bottom: 82px;
	position: relative;
	z-index: 2;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.dining__header--dinner::before {
	content: "";
	position: absolute;
	width: 314px;
	aspect-ratio: 314/113;
	background-image: url(../img/common/deco_title_01.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
	top: 25px;
	left: -132px;
}

.dining__header--dinner::after {
	content: "";
	position: absolute;
	width: 233px;
	aspect-ratio: 233/70;
	background-image: url(../img/common/deco_title_02.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
	right: -245px;
}

.dining__header--breakfast::before {
	content: "";
	position: absolute;
	top: -35px;
	left: -136px;
	width: 297px;
	height: auto;
	aspect-ratio: 297/113;
	background-image: url(../img/common/deco_title_03.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
}

.dining__header--breakfast::after {
	content: "";
	position: absolute;
	right: -215px;
	top: 30px;
	width: 241px;
	height: auto;
	aspect-ratio: 241/112;
	background-image: url(../img/common/deco_title_04.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
}

.dining__heading {
	font-size: 3rem;
	letter-spacing: 0.05em;
}

.dining__lead {
	font-size: 1.4rem;
	line-height: 2;
	letter-spacing: 0.05em;
}

.dining__course {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 40px;
	margin-bottom: 50px;
}

.dining__course-heading {
	font-size: 1.8rem;
	font-weight: 500;
	margin-top: 44px;
}

.dining__course-detail {
	font-size: 1.4rem;
	margin-top: 20px;
	line-height: 2.14;
	letter-spacing: 0.07em;
}

.dining__list {
	margin-bottom: 115px;
}

.dining__list__item {
	line-height: 2;
	font-size: 1.3rem;
	letter-spacing: 0;
}

.dining-details {
	border: 1px solid #cccccc;
	padding: 40px 50px;
}

.dining-details p,
.dining-details li {
	font-size: 1.3rem;
	letter-spacing: 0;
	margin-bottom: 28px;
	line-height: 2.15;
}

.dining-details ul li:last-of-type {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {

.mv_img { /* 768px以下 */
	background-image: url(../img/dining/img_dining_mv_sp.jpg);
}

.dining__inner { /* 768px以下 */
	padding: 13.3333333333vw 0;
}

.dining__header { /* 768px以下 */
	gap: 0px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 8vw;
}

.dining__header--dinner::before { /* 768px以下 */
	width: 53.3333333333vw;
	top: 10.6666666667vw;
	left: -13.3333333333vw;
}

.dining__header--dinner::after { /* 768px以下 */
	width: 48vw;
	right: -33.3333333333vw;
}

.dining__header--breakfast::before { /* 768px以下 */
	width: 53.3333333333vw;
	left: -13.3333333333vw;
}

.dining__header--breakfast::after { /* 768px以下 */
	width: 48vw;
	right: -42.6666666667vw;
}

.dining__heading { /* 768px以下 */
	font-size: 6.4vw;
}

.dining__lead { /* 768px以下 */
	font-size: 3.4666666667vw;
}

.dining__course { /* 768px以下 */
	padding-bottom: 5.3333333333vw;
	margin-bottom: 8vw;
}

.dining__course-heading { /* 768px以下 */
	margin-top: 5.3333333333vw;
	font-size: 4.5333333333vw;
}

.dining__course-detail { /* 768px以下 */
	margin-top: 2.6666666667vw;
	font-size: 3.4666666667vw;
}

.dining__list { /* 768px以下 */
	margin-bottom: 13.3333333333vw;
}

.dining__list__item { /* 768px以下 */
	font-size: 3.2vw;
}

.dining-details { /* 768px以下 */
	padding: 5.3333333333vw;
}

.dining-details p,
.dining-details li { /* 768px以下 */
	font-size: 3.4666666667vw;
	margin-bottom: 4vw;
}

.dining-details ul li:last-of-type { /* 768px以下 */
	margin-bottom: 0;
}

}

